#loadSection {
    width: 100vw;
    height: 100vh !important;
    background: linear-gradient(to right bottom, rgba(var(--kc-blue), .2), #f2f2f2);
    text-align: center 
  }
  #loadSection  .container {
    margin: auto;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: -125px;
    height: 300px;
    width: 300px;
  }
  #loadSection .container .contact-card {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    width: 250px;
    height: 120px;
    /* background-color: rgba(var(--kc-cyan-rgb), .4); */
    border-radius: 4px;
    border-top: 1px solid var(--kc-blue);
    border-left: 1px solid var(--kc-blue);
    border-right: 1px solid var(--kc-blue);
    border-bottom: 8px solid var(--kc-blue);
    animation: contact-card-animate 3s ease-in-out infinite;
    overflow: hidden;
    opacity: 0;
  }
  .container .contact-card:nth-child(2) {
    animation-delay: 1.5s;
  }
  #loadSection .container .contact-card .avatar {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    left: -125px;
    width: 65px;
    height: 65px;
    background-color: rgba(var(--kc-blue-rgb), .2);
    border-radius: 4px;
    z-index: 3;
  }
  #loadSection .container .contact-card .avatar::before {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: -15px;
    height: 22.5px;
    width: 22.5px;
    background-color: var(--kc-primary);
    border-radius: 50%;
  }
  #loadSection .container .contact-card .avatar::after {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: 40px;
    height: 25px;
    width: 40px;
    background-color: var(--kc-primary);
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
  }
  #loadSection .container .contact-card .text {
    position: absolute;
    top: 42.5px;
    right: 40px;
    width: 100px;
    height: 7.5px;
    background-color: var(--kc-blue);
  }
  #loadSection .container .contact-card .text::before {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: 17.5px;
    width: 120px;
    height: 7.5px;
    background-color: var(--kc-blue);
  }
  #loadSection .container .contact-card .text::after {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: 32.5px;
    width: 110px;
    height: 7.5px;
    background-color: var(--kc-blue);
  }
  @keyframes contact-card-animate {
    0% {
      opacity: 0;
      top: -300px;
      width: 0px;
    }
    1% {
      opacity: 1;
      top: -300px;
      width: 0px;
    }
    10% {
      top: -300px;
      width: 250px;
    }
    20% {
      top: 0px;
      width: 250px;
    }
    25% {
      top: 0px;
      width: 250px;
    }
    35% {
      top: 0px;
      width: 250px;
    }
    50% {
      top: 300px;
      width: 250px;
    }
    65% {
      opacity: 1;
      top: 300px;
      width: 0px;
    }
    100% {
      opacity: 0;
      top: 300px;
      width: 0px;
    }
  }
 #loadSection  .container #magnifying-glass {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 150px;
    height: 150px;
    /* border: 14px solid #6fc5d3;
    border-radius: 50%; */
    animation: magnifying-glass-animate 1.5s ease-in-out infinite;
    animation-delay: 0.375s;
    transform: rotate(37.5deg);
    left: 150px;
    top: 0;
  }
 /* #loadSection  .container #magnifying-glass::before {
    content: "";
    position: absolute;
    left: -12px;
    top: -5px;
    height: 160px;
    width: 160px;
    border-radius: 50%;
    opacity: 0.8;
    border-left: 6px solid white;
    transform: rotate(15deg);
  }
 #loadSection  .container #magnifying-glass::after {
    content: "";
    position: absolute;
    left: -4px;
    top: -5px;
    height: 160px;
    width: 160px;
    border-radius: 50%;
    opacity: 0.8;
    border-right: 6px solid white;
    transform: rotate(15deg);
  } */
 #loadSection  .container #magnifying-glass #glass {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 35px;
    right: 0;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background-color: white;
    opacity: 0.35;
  }
 #loadSection  .container #magnifying-glass #handle {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    height: 100px;
    width: 35px;
    border-radius: 7.5px;
    background-color: #6fc5d3;
    top: 240px;
  }
 /* #loadSection  .container #magnifying-glass #handle::after {
    content: "";
    position: absolute;
    border-top-right-radius: 30px;
    left: 5px;
    top: -20px;
    height: 30px;
    width: 20px;
    background-color: #5fa8b4;
  } */
  #loadSection .container #magnifying-glass #handle #handle-inner {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    height: 92px;
    left: -7.5px;
    top: -7.5px;
    width: 27.5px;
    /* border-top-left-radius: 7.5px;
    border-bottom-right-radius: 17.5px;
    background-color: #a7d9e1; */
    z-index: 2;
  }
  /* #loadSection .container #magnifying-glass #handle #handle-inner::before {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0px;
    top: 34px;
    height: 8px;
    width: 27.5px;
    background-color: #6fc5d3;
    z-index: 1;
  }
 #loadSection  .container #magnifying-glass #handle #handle-inner::after {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0px;
    top: 20px;
    height: 8px;
    width: 27.5px;
    background-color: #6fc5d3;
    z-index: 1;
  } */
  @keyframes magnifying-glass-animate {
    0% {
      transform: rotate(37.5deg);
      left: 150px;
      top: 0;
    }
    10% {
      transform: rotate(37.5deg);
      left: 150px;
      top: 0;
    }
    50% {
      transform: rotate(5deg);
      left: -150px;
      top: 0;
    }
    75% {
      transform: rotate(5deg);
      left: -150px;
      top: 0;
    }
    82.5% {
      top: 27.5px;
    }
    90% {
      transform: rotate(37.5deg);
      left: 150px;
      top: 0;
    }
    100% {
      transform: rotate(37.5deg);
      left: 150px;
      top: 0;
    }
  }
  

  #textSearch {
    position: absolute;
    bottom: -150px;
    }


#loadingLapiz {
    width: 100%;
    height: 100%;
position: relative;
    text-align: center 
  }
  #loadingLapiz  .container {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: -125px;
    height: 300px;
    width: 300px;
  }
  #loadingLapiz .container .contact-card {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    width: 250px;
    height: 120px;
    /* background-color: rgba(var(--kc-cyan-rgb), .4); */
    border-radius: 4px;
    border-top: 1px solid var(--kc-blue);
    border-left: 1px solid var(--kc-blue);
    border-right: 1px solid var(--kc-blue);
    border-bottom: 8px solid var(--kc-blue);
    overflow: hidden;

  }

  #loadingLapiz .container .contact-card .avatar {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    left: -125px;
    width: 65px;
    height: 65px;
    background-color: rgba(var(--kc-blue-rgb), .2);
    border-radius: 4px;
    z-index: 3;
  }
  #loadingLapiz .container .contact-card .avatar::before {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: -15px;
    height: 22.5px;
    width: 22.5px;
    background-color: var(--kc-primary);
    border-radius: 50%;
  }
  #loadingLapiz .container .contact-card .avatar::after {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: 40px;
    height: 25px;
    width: 40px;
    background-color: var(--kc-primary);
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
  }
  #loadingLapiz .container .contact-card .text {
    position: absolute;
    top: 42.5px;
    right: 40px;
    width: 100px;
    height: 7.5px;
    background-color: var(--kc-blue);
  }
  #loadingLapiz .container .contact-card .text::before {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: 17.5px;
    width: 120px;
    height: 7.5px;
    background-color: var(--kc-blue);
  }
  #loadingLapiz .container .contact-card .text::after {
    content: "";
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    top: 32.5px;
    width: 110px;
    height: 7.5px;
    background-color: var(--kc-blue);
  }

 #loadingLapiz  .container #magnifying-glass {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 150px;
    height: 150px;
    /* border: 14px solid #6fc5d3;
    border-radius: 50%; */
    animation: magnifying-glass-animate 1.5s ease-in-out infinite;
    animation-delay: 0.375s;
    transform: rotate(37.5deg);
    left: 150px;
    top: 0;
  }
 
 #loadingLapiz  .container #magnifying-glass #glass {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 35px;
    right: 0;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background-color: white;
    opacity: 0.35;
  }
 #loadingLapiz  .container #magnifying-glass #handle {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    height: 100px;
    width: 35px;
    border-radius: 7.5px;
    background-color: #6fc5d3;
    top: 240px;
  }

  #loadingLapiz .container #magnifying-glass #handle #handle-inner {
    margin: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    height: 92px;
    left: -7.5px;
    top: -7.5px;
    width: 27.5px;
    /* border-top-left-radius: 7.5px;
    border-bottom-right-radius: 17.5px;
    background-color: #a7d9e1; */
    z-index: 2;
  }
 